/*Header*/
#bdcgc-about-btcs #top-bg-tab-bar {
    display: none;
}
#bdcgc-about-btcs .dec-header-wrapper .links ul li:first-child a {
    color: #6D0120;
}
/*Scroller*/
#bdcgc-about-btcs .cmp-experiencefragment--header#bdcgc-global-header-new.no-transition,
#bdcgc-about-btcs #sectionavigation-menu.no-transition {
    transition: none !important;
}
#bdcgc-about-btcs .cmp-experiencefragment--header#bdcgc-global-header-new {
    transition: transform 0.25s ease, box-shadow 0.25s ease;
}
#bdcgc-about-btcs .cmp-experiencefragment--header#bdcgc-global-header-new.fixed {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 1000;
    background: #fff;
    box-shadow: 0 2px 5px #666;
}
#bdcgc-about-btcs .cmp-experiencefragment--header#bdcgc-global-header-new.fixed.scrolling-up {
    transform: translateY(-51px) !important;
}
#bdcgc-about-btcs .cmp-experiencefragment--header#bdcgc-global-header-new.fixed.scrolling-down {
    transform: translateY(-105%) !important;
}
#bdcgc-about-btcs #sectionavigation-menu.fixed {
    position: fixed;
    top: 96px;
    left: 0;
    right: 0;
    z-index: 999;
    transition: transform 0.25s ease, box-shadow 0.25s ease;
}
#bdcgc-about-btcs #sectionavigation-menu.fixed.scrolling-up {
    transform: translateY(45px);
}
#bdcgc-about-btcs #sectionavigation-menu.fixed.scrolling-down {
    transform: translateY(-140px);
}
/*Body*/
#bdcgc-about-btcs #container-wrapper-about-btcs {
    max-width: 1130px;
    margin: 0 auto;
}
#bdcgc-about-btcs .cmp-text {
  	padding: 0;
}
#bdcgc-about-btcs #banner-note .banner-txt {
	position: absolute;
	left: 144px;
	bottom: 38px;
	display: block;
	max-width: 200px;
	color: #fff;
	font-size: 16px;
	line-height: 20px;
	font-family: 'din-2014', sans-serif;
	font-weight: 900;
	text-shadow: 0px 0px 8px rgb(0 0 0 / 95%);
}
#bdcgc-about-btcs .wrapper-cholangiocarcinoma {
    max-width: 1125px;
    display: flex;
    margin: 10px auto 80px;
    overflow: visible;
}
#bdcgc-about-btcs .about-cholangiocarcinoma-details {
    max-width: 728px;
}
#bdcgc-about-btcs .wrapper-cholangiocarcinoma .cholangiocarcinoma-title h1 {
    font-family: "solex", sans-serif;
    font-weight: inherit;
    color: #193965;
    letter-spacing: 0.38px;
    font-size: 38px;
    margin: 0;
    text-align: left;
    margin-bottom: 16px;
    margin-top: 20px;
    line-height: 42px;
}
#bdcgc-about-btcs .wrapper-cholangiocarcinoma .cholangiocarcinoma-des-copy {
    font-family: "din-2014", sans-serif;
    font-weight: 400;
    color: #525252;
    font-size: 22px;
    line-height: 30px;
}
#bdcgc-about-btcs .wrapper-cholangiocarcinoma .bdc-gc-copy.cholangiocarcinoma-des-copy {
    margin-bottom: 15px;
}
#bdcgc-about-btcs .wrapper-cholangiocarcinoma .cholangiocarcinoma-des-copy .liver-num {
    cursor: pointer;
}
#bdcgc-about-btcs .wrapper-cholangiocarcinoma .cholangiocarcinoma-des-copy .liver-num .icon-num img {
    vertical-align: middle;
    max-width: 19px;
    margin: -5px 3px 0 3px;
}
#bdcgc-about-btcs .wrapper-cholangiocarcinoma .cholangiocarcinoma-des-copy .liver-num .liver-info-green {
    color: #00A594;
    font-weight: 700;
}
#bdcgc-about-btcs .wrapper-cholangiocarcinoma .about-cholangiocarcinoma-visual-details {
    margin: 50px 0 0 50px;
    position: relative;
    width: 100%;
}
#bdcgc-about-btcs .wrapper-cholangiocarcinoma .about-cholangiocarcinoma-visual-details .human-fig {
    position: absolute;
    width: 180px;
    height: 180px;
    top: 165px;
    right: 11px;
}
#bdcgc-about-btcs .wrapper-cholangiocarcinoma .about-cholangiocarcinoma-visual-details .num {
    background: radial-gradient(closest-side at 50% 50%, #006666 0%, #00A594 100%) 0% 0% no-repeat padding-box;
    opacity: 0.75;
    color: #fff !important;
    padding: 6px 18px 10px;
    font-weight: 700;
    border-radius: 50%;
    box-shadow: 0px 0px 1px 1px #0000001a;
    line-height: 32px;
    font-size: 28px;
    font-family: 'solex';
}
#bdcgc-about-btcs .wrapper-cholangiocarcinoma .about-cholangiocarcinoma-visual-details .num.num1 {
    position: absolute;
    top: 9px;
    right: 190px;
}
#bdcgc-about-btcs .wrapper-cholangiocarcinoma .about-cholangiocarcinoma-visual-details .num.num2 {
    position: absolute;
    top: 8px;
    left: 30px;
}
#bdcgc-about-btcs .wrapper-cholangiocarcinoma .about-cholangiocarcinoma-visual-details .num.num3 {
    position: absolute;
    top: 139px;
    left: 77px;
}
#bdcgc-about-btcs .wrapper-cholangiocarcinoma .about-cholangiocarcinoma-visual-details .num.pulse{
    animation: pulse-animation 1s ease-out infinite;
}
@keyframes pulse-animation {
    0% {
        box-shadow: 0 0 0 0px rgba(0, 165, 148, 0.8);
    }
    100% {
        box-shadow: 0 0 0 20px rgba(0, 165, 148, 0);
    }
}
#bdcgc-about-btcs .btc-wrapper-container {
    width: 100%;
    max-width: 1134px;
    margin: 0 auto;
    background-color: #689EAA10;
    border-radius: 0 0 8px 50px;
}
#bdcgc-about-btcs .signs-symptoms-wrapper-container {
    width: 100%;
    max-width: 1134px;
    margin: 0 auto;
    background-color: #689EAA10;
    border-radius: 0 0 8px 50px;
    margin-top: 45px;
}
#bdcgc-about-btcs .btc-wrapper-container .btc-main-heading .btc-title-blue,
#bdcgc-about-btcs .signs-symptoms-wrapper-container .signs-symptoms-main-heading .signs-symptoms-title-blue {
    background-color: #193965;
    color: #FFFFFF;
    font-family: solex, sans-serif;
    font-weight: 700;
    max-width: 1132px;
    margin: 0 auto;
    border-radius: 8px 30px 0 0;
    margin-bottom: 0;
    padding: 8px 10px 14px 22px;
    font-size: 28px;
    line-height: 39px;
    text-align: center;
    letter-spacing: -0.1px;
}
#bdcgc-about-btcs .btc-wrapper-container .btc-main-content-section {
    text-align: center;
    padding: 32px 24px 16px 24px;
}
#bdcgc-about-btcs .signs-symptoms-wrapper-container .signs-symptoms-main-content-section {
    padding: 23px 20px 35px 21px;    
    color: #555555;
    font-family: 'din-2014';
    font-size: 18px;
    line-height: 26px;
    border-radius: 0 0 8px 50px;
}
#bdcgc-about-btcs .signs-symptoms-wrapper-container .signs-symptoms-main-content-section p {
    max-width: 730px;
    margin: 0 auto;
}
#bdcgc-about-btcs .btc-wrapper-container .btc-main-content-section .btc-copy {
    font-family: "din-2014", sans-serif;
    font-weight: 400;
    color: #555555;
    font-size: 22px;
    line-height: 30px;
    margin-top: 1px;
}
#bdcgc-about-btcs .btc-wrapper-container .btc-main-content-section .icon-container {
    display: flex;
    padding: 0;
    margin: 20px 0 8px;
    list-style: none;
}
#bdcgc-about-btcs .btc-wrapper-container .btc-main-content-section .icon-container li {
    max-width: 261px;
    padding: 12px 10px;
    margin: 0 auto;
}
#bdcgc-about-btcs .btc-wrapper-container .btc-main-content-section .icon {
    font-family: "din-2014", sans-serif;
    font-weight: 400;
    color: #525252;
    font-size: 22px;
    line-height: 30px;
}
#bdcgc-about-btcs .btc-wrapper-container .btc-main-content-section .icon-container p {
    font-family: "din-2014", sans-serif;
    font-size: 18px;
    line-height: 24px;
    margin-top: 10px;
    color: #555555;
}
#bdcgc-about-btcs .btc-wrapper-container .btc-main-content-section .icon.icon-1 img {
    margin-bottom: 10px;
}
#bdcgc-about-btcs .btc-wrapper-container .btc-main-content-section .icon.icon-4 img {
    max-width: 85px;
}
#bdcgc-about-btcs #wrapper-col-container {
    display: flex;
    justify-content: space-between;
    max-width: 1134px;
    width: 1134px;
    margin: 48px auto 0;
    gap: 30px;
}
#bdcgc-about-btcs #wrapper-col-container .container {
    width: 100%;
    max-width: 552px;
    padding: 32px 26px 20px 38px;
    border-radius: 8px 50px;
    background-color: #F5F5F5;
}
#bdcgc-about-btcs #wrapper-col-container .container:first-child {
    padding-right: 12px;
}
#bdcgc-about-btcs #wrapper-col-container .container:last-child {
    padding-left: 42px;
}        
#bdcgc-about-btcs #wrapper-col-container .container .cmp-container {
    display: flex;
}
#bdcgc-about-btcs #wrapper-col-container .container .cmp-container .image {
    margin-right: 18px;
    max-width: 146px;
    width: 100%;
}
#bdcgc-about-btcs #wrapper-col-container .container .cmp-container .disease-cont .subhead {
    font-size: 28px;
    color: #193965;
    font-family: "solex", sans-serif;
    font-weight: 700;
    line-height: 39px;
    letter-spacing: 0.32px;
}
#bdcgc-about-btcs #wrapper-col-container .container .cmp-container .disease-cont .bullet-list {
    list-style-type: none;
    padding-left: 22px;
}
#bdcgc-about-btcs #wrapper-col-container .container .cmp-container .disease-cont .bullet-list li {
    font-family: din-2014, sans-serif;
    font-weight: 400;
    font-size: 18px;
    line-height: 26px;
    color: #555;
    margin-bottom: 10px;
}
#bdcgc-about-btcs #wrapper-col-container .container .cmp-container .disease-cont .bullet-list li:before {
    content: "\25cf";
    font-size: 12px;
    margin-left: -20px;
    padding-right: 10px;
    color: #00A594;
    position: relative;
    top: -3px;
}
#bdcgc-about-btcs .signs-symptoms-wrapper-container .signs-symptoms-main-content-section .signs-symptoms-list-container {
    max-width: 730px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    height: 86px;
}
#bdcgc-about-btcs .signs-symptoms-wrapper-container .signs-symptoms-main-content-section .signs-symptoms-list-container ul {
    padding-left: 40px;
}
#bdcgc-about-btcs .signs-symptoms-wrapper-container .signs-symptoms-main-content-section .signs-symptoms-list-container li {
    margin-bottom: 10px;
    list-style-type: none;
}
#bdcgc-about-btcs .signs-symptoms-wrapper-container .signs-symptoms-main-content-section .signs-symptoms-list-container li:before {
    content: "\25cf";
    font-size: 12px;
    margin-left: -20px;
    padding-right: 10px;
    color: #193965;
    position: relative;
    top: -3px;
}
#bdcgc-about-btcs .signs-symptoms-wrapper-container .signs-symptoms-main-content-section p .bold-text {
    display: block;
    font-size: 18px;
    line-height: 26px;
    margin: 12px 0;
    text-align: center;
    color: #333333;
}
#bdcgc-about-btcs #treatment-advancements-container {
    display: flex;
    margin: 48px auto 0;
    max-width: 1134px;
    width: 1134px;
}
#bdcgc-about-btcs #treatment-advancements-container .text {
    max-width: 572px;
    height: 316px;
    background: #193965;
    border-radius: 8px 0 0 50px;
    padding: 43px 21px 29px 41px;
}
#bdcgc-about-btcs #treatment-advancements-container .video {
    max-width: 562px;
    width: 100%;
    border-top-right-radius: 50px;
    overflow: hidden;
    max-height: 316px;
}
#bdcgc-about-btcs #treatment-advancements-container .text .treatment-advancements {
    font-weight: 700;
    font-family: "solex", sanserif;
    color: #fff;
    font-size: 32px;
    line-height: 39px;
    letter-spacing: 0.32px;
    margin: 0;
    margin-bottom: 20px;
    text-align: left;
}
#bdcgc-about-btcs #treatment-advancements-container .text .treatment-advancements span.new-hope {
    font-family: 'ManusSmooth';
    letter-spacing: 1.2px;
    text-shadow: 0px 3px 6px #00000029;
    position: relative;
    z-index: 0;
    font-size: 40px;
    font-weight: 400;
}
#bdcgc-about-btcs #treatment-advancements-container .text .treatment-advancements span.new-hope:after {
    position: absolute;
    content: "";
    border-bottom: 5px solid #00C4B0;
    width: 100%;
    left: 0;
    bottom: 20px;
    z-index: -1;
}
#bdcgc-about-btcs #treatment-advancements-container .text .treatment-advancements-inner-copy {
    font-family: din-2014, sans-serif;
    font-weight: 400;
    font-size: 18px;
    line-height: 26px;
    color: #fff;
}
#bdcgc-about-btcs #treatment-advancements-container .text .treatment-advancements-inner-copy.mb15 {
    margin-bottom: 15px;
}   
#bdcgc-about-btcs #btn-may-help-section {
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    background-color: #00A594;
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/bile-duct-cancer/about-btcs/images/end-callout-bg.png);
    margin-top: 80px;
    margin-bottom: 20px;
}
#bdcgc-about-btcs #btn-may-help-section .cmp-container {
    display: flex;
    max-width: 1132px;
    margin: 0 auto;
    padding: 10px 0;
    align-items: baseline;
    justify-content: space-between;
}
#bdcgc-about-btcs #btn-may-help-section .btn-may-help-section-column .btn-may-help-section-title {
    font-family: 'solex', sanserif;
    color: #fff;
    font-size: 40px;
    line-height: 48px;
    margin-top: 10px;
    margin-bottom: 10px;
    font-weight: normal;
}
#bdcgc-about-btcs #btn-may-help-section .button {
    width: 100%;
    max-width: 305px;
    padding: 12px 20px 12px 26px;
    border-radius: 8px;
    background-color: #193965;    
    border-radius: 8px;
}
#bdcgc-about-btcs #btn-may-help-section .button a {
    color: #FFFFFF;
}
#bdcgc-about-btcs #btn-may-help-section .button:hover a {
    color: #193965;
    transition: background-color .2s ease-out;
}
#bdcgc-about-btcs #btn-may-help-section .button a  span.cmp-button__text {
    font-size: 20px;
    line-height: 25px;
    font-family: "din-2014", sans-serif;
    font-weight: 700;
    position: relative;
}
#bdcgc-about-btcs #btn-may-help-section .button a span.cmp-button__text:after {
    content: " ";
    width: 14px;
    height: 14px;
    border: 3px solid #FFFFFF;
    position: absolute;
    right: -22px;
    top: 7px;
    transform: rotate(136deg);
    border-bottom: none;
    border-right: none;
}
#bdcgc-about-btcs #btn-may-help-section .button:hover a span.cmp-button__text::after { 
    border: 3px solid #193965;
    border-bottom: none;
    border-right: none;
}
#bdcgc-about-btcs #btn-may-help-section .button:hover {
    background: #82CCDD;
    color: #193965;
    transition: background-color .2s ease-out;
    cursor: pointer;
}
#bdcgc-about-btcs #btn-may-help-section .btn-may-help-section-column .btn-may-help-section-title span.new-hope {
    line-height: 110px;
    font-size: 40px;
    z-index: 0;
    position: relative;
    display: inline-block;
    font-family: 'ManusSmooth', sans-serif;
    font-weight: 500;
    text-decoration-color: #D8EA00;
}
#bdcgc-about-btcs #btn-may-help-section .btn-may-help-section-column .btn-may-help-section-title span.new-hope:after {
    content: "";
    border-bottom: 5px solid #193965;
    width: 103%;
    position: absolute;
    bottom: 35px;
    left: -5px;
    z-index: -1;
}
#bdcgc-about-btcs .global-banner-fnote {
    max-width: 1132px;
    margin: 0 auto;
    margin-bottom: 48px;
    font-family: din-2014, sans-serif;
    font-weight: 400;
    line-height: normal;
    font-size: 16px;
    text-indent: 0;
    color: #333;
}
#bdcgc-about-btcs #treatment-advancements-container .cmp-container__htmlvideo--enabled {
    height: 316px;
    position: relative;
    padding: 0px;
    width: 544px;
}
#bdcgc-about-btcs .section-blur-layer {
    display: none;
}
#bdcgc-about-btcs .cmp-container .cmp-html-video--viewport .cmp-container__video {
    width: 100%;
    max-width: 100%;    
    min-width: 601px;
    position: relative;
    top: -1px;
}
#bdcgc-about-btcs .cmp-container .cmp-html-video--viewport {
    border-top-right-radius: 50px;
}
#bdcgc-about-btcs .cmp-container .playpause {
    position: absolute;
    z-index: 3;
    right: 19px;
    top: 255px;
}
#bdcgc-about-btcs button.playpausebutton {
    border-radius: 50%;
    padding: 0px 2px;
}
#bdcgc-about-btcs .fa-pause:before {
    visibility: visible;
    content: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/bile-duct-cancer/about-btcs/images/pause-video.svg);
    position: relative;
    top: 1px;
    left: 0;
}
#bdcgc-about-btcs .fa-play:before {
    visibility: visible;
    content: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/bile-duct-cancer/about-btcs/images/icon-play.png);
    position: relative;
    top: 1px;
    left: 0;
}
#treatment-advancements-container1 {
    display: none;
}

@media screen and (max-width: 1024px) {
    /*Body*/
    #bdcgc-about-btcs #banner-image img.desktop_only {
        display: none;
    }
    #bdcgc-about-btcs #banner-image img.mobile_only {
        display: block;
        width: 100%;
    }
    #bdcgc-about-btcs #wrapper-col-container {
        max-width: 100%;
        width: 100%;
    }
    #bdcgc-about-btcs #treatment-advancements-container {
        max-width: 100%;
        width: 100%;
    }
    #bdcgc-about-btcs .wrapper-cholangiocarcinoma,
    #bdcgc-about-btcs .btc-wrapper-container,
    #bdcgc-about-btcs #wrapper-col-container,
    #bdcgc-about-btcs .signs-symptoms-wrapper-container,
    #bdcgc-about-btcs #treatment-advancements-container,
    #bdcgc-about-btcs #btn-may-help-section .cmp-container,
    #bdcgc-about-btcs .global-banner-fnote {
        padding: 0 20px;
    }
    #bdcgc-about-btcs #treatment-advancements-container .cmp-container__htmlvideo--enabled {
        height: 316px;
        position: relative;
        padding: 0px;
        width: 420px;
    }
    #bdcgc-about-btcs .cmp-container .cmp-html-video--viewport .cmp-container__video {
        width: 100%;
        max-width: 100%;
        min-width: 601px;
        position: relative;
        top: -1px;
        left: -170px;
    }
}

@media screen and (max-width: 991px) {
    /*Header*/
    #bdcgc-about-btcs #bdcgc-global-header-new .mb-dropdown-menu.mobile-only.open-state > ul > li:first-child a,
    #bdcgc-global-header-new .mb-dropdown-menu.mobile-only.open-state > ul > li:has(> ul.mb-dropdown-submenu.open-state) > a {
        color: #82CCDD;
        text-decoration: underline;
    }    
    /*Scrolle*/
	#bdcgc-about-btcs .cmp-experiencefragment--header#bdcgc-global-header-new.fixed.scrolling-up {
		transform: translateY(0px) !important;
	}
	#bdcgc-about-btcs .cmp-experiencefragment--header#bdcgc-global-header-new.fixed.scrolling-up .dec-header .mb-signup,
	#bdcgc-about-btcs .cmp-experiencefragment--header#bdcgc-global-header-new.fixed.scrolling-down .dec-header .mb-signup {
		display: none;
	}  
	/*End*/
    /*Body*/
    /*Banner*/
    #bdcgc-about-btcs #banner-image img {
        width: 100%;
    }
    #bdcgc-about-btcs #banner-note .banner-txt {
        max-width: 100%;
        font-size: 10px;
        line-height: 14px;
        position: absolute;
        right: auto;
        top: -34px;
        left: 10px;
        letter-spacing: 0.1px;
    }
    /*What is BDC*/
    #bdcgc-about-btcs .wrapper-cholangiocarcinoma .cholangiocarcinoma-title h1 {
        font-size: 32px;
        line-height: 36px;
        text-align: left;
        margin: 0;
        margin-bottom: 16px;
    }
    #bdcgc-about-btcs .wrapper-cholangiocarcinoma .bdc-gc-copy.cholangiocarcinoma-des-copy {
        margin-bottom: 10px;
    }
    #bdcgc-about-btcs .wrapper-cholangiocarcinoma {
        padding: 18px 18px 45px 18px;
    }
    #bdcgc-about-btcs .wrapper-cholangiocarcinoma .about-cholangiocarcinoma-visual-details {
        position: relative;
        max-width: 346px;
        text-align: center;
        margin: 40px auto 85px;
    }
    #bdcgc-about-btcs .wrapper-cholangiocarcinoma .about-cholangiocarcinoma-visual-details.mobile_only .human-fig {
        position: absolute;
        width: 150px;
        height: 150px;
        top: 160px;
        right: 18px;
    }
    #bdcgc-about-btcs .wrapper-cholangiocarcinoma .cholangiocarcinoma-des-copy .mliver-num {
        cursor: pointer;
    }
    #bdcgc-about-btcs .wrapper-cholangiocarcinoma .cholangiocarcinoma-des-copy .mliver-num .icon-num img {
        vertical-align: middle;
        max-width: 19px;
        margin: -5px 3px 0 3px;
    }
    #bdcgc-about-btcs .wrapper-cholangiocarcinoma .cholangiocarcinoma-des-copy .mliver-num .liver-info-green {
        color: #00A594;
        font-weight: 700;
    }
    #bdcgc-about-btcs .wrapper-cholangiocarcinoma .about-cholangiocarcinoma-visual-details .mnum.mnum1 {
        position: absolute;
        top: 9px;
        right: 190px;
    }
    #bdcgc-about-btcs .wrapper-cholangiocarcinoma .about-cholangiocarcinoma-visual-details .mnum.mnum2 {
        position: absolute;
        top: 8px;
        left: 30px;
    }
    #bdcgc-about-btcs .wrapper-cholangiocarcinoma .about-cholangiocarcinoma-visual-details .mnum.mnum3 {
        position: absolute;
        top: 160px;
        left: 77px;
    }
    #bdcgc-about-btcs .wrapper-cholangiocarcinoma .about-cholangiocarcinoma-visual-details .mnum {
        background: radial-gradient(closest-side at 50% 50%, #006666 0%, #00A594 100%) 0% 0% no-repeat padding-box;
        opacity: 0.75;
        color: #fff !important;
        padding: 6px 18px 10px;
        font-weight: 700;
        border-radius: 50%;
        box-shadow: 0px 0px 1px 1px #0000001a;
        line-height: 32px;
        font-size: 28px;
        font-family: 'solex';
    }
    /*BTC*/
    #bdcgc-about-btcs .btc-wrapper-container {
        width: auto;
        max-width: 1134px;
        margin: 0 17px;
        padding: 0;
    }
    #bdcgc-about-btcs .btc-wrapper-container .btc-main-heading .btc-title-blue, 
    #bdcgc-about-btcs .signs-symptoms-wrapper-container .signs-symptoms-main-heading .signs-symptoms-title-blue {
        text-align: left;
        margin: 0;
        padding: 16px 12px 18px 22px;
    }
    #bdcgc-about-btcs .btc-wrapper-container .btc-main-content-section .icon-container {
        display: flex;
        padding: 0;
        margin: 30px 0 0;
        flex-direction: column;
    }
    #bdcgc-about-btcs .btc-wrapper-container .btc-main-content-section .icon-container li {
        margin: 0;
        display: flex;
        align-items: flex-start;
        max-width: 100%;
        padding: 0;
        margin-bottom: 15px;
    }
    #bdcgc-about-btcs .btc-wrapper-container .btc-main-content-section .icon.icon-1 .isi-liver-problems {
        max-width: 55px;
        margin-right: 22px;
    }
    #bdcgc-about-btcs .btc-wrapper-container .btc-main-content-section .icon.icon-2 .icon-intestine {
        max-width: 60px;
        margin-right: 16px;
    }
    #bdcgc-about-btcs .btc-wrapper-container .btc-main-content-section .icon.icon-3 .icon-stethoscope {
        max-width: 46px;
        margin-right: 25px;
        margin-left: 6px;
    }
    #bdcgc-about-btcs .btc-wrapper-container .btc-main-content-section .icon.icon-4 .icon-metastatic {
        max-width: 65px;
        margin-right: 14px;
    }
    #bdcgc-about-btcs .btc-wrapper-container .btc-main-content-section .icon-container p {
        font-family: "din-2014", sans-serif;
        font-size: 18px;
        color: #555555;
        text-align: left;
        margin-top: -5px;
        line-height: 26px;
    }
    /*BTC & GC*/
    #bdcgc-about-btcs #wrapper-col-container {
        flex-direction: column;
        padding: 0 20px;
        width: 100%;
    }
    #bdcgc-about-btcs #wrapper-col-container .container {
        width: 100%;
        max-width: 100%;
    }
    #bdcgc-about-btcs #wrapper-col-container .container:first-child {
        padding: 32px 17px 20px 17px;
    }
    #bdcgc-about-btcs #wrapper-col-container .container .cmp-container {
        flex-direction: column;
        align-items: center;
    }
    #bdcgc-about-btcs #wrapper-col-container .container .cmp-container .image {
        order: 2;
    }
    /*Sign & sym*/
    #bdcgc-about-btcs .signs-symptoms-wrapper-container {
        margin-left: 16px;
        margin-right: 17px;
        width: auto;
        padding: 0;
    }
    #bdcgc-about-btcs .signs-symptoms-wrapper-container .signs-symptoms-main-content-section .signs-symptoms-list-container {
        display: block;
    }
    #bdcgc-about-btcs .signs-symptoms-wrapper-container .signs-symptoms-main-content-section {
        height: 518px;
    }
    /*Treatment & Ad*/
    #bdcgc-about-btcs #treatment-advancements-container {
        flex-direction: column;
        padding: 0 20px;
        width: 100%;
    }
    #bdcgc-about-btcs #treatment-advancements-container .text {
        height: auto;
        border-radius: 8px 50px 0 0;
        padding: 23px 41px 10px 23px;
        max-width: 100%;
    }
    #bdcgc-about-btcs .cmp-container .cmp-html-video--viewport .cmp-container__video {
        width: 100%;
        max-width: 100%;
        min-width: 100%;
        position: relative;
        top: -1px;
        border-bottom-left-radius: 50px;
        left: 0;
    }
    #bdcgc-about-btcs #treatment-advancements-container .cmp-container__htmlvideo--enabled {
        height: 316px;
        position: relative;
        padding: 0px;
        width: auto;
    }
    #bdcgc-about-btcs .cmp-container .cmp-html-video--viewport {
        border-top-right-radius: initial;
        border-bottom-left-radius: 50px;
    }
    #bdcgc-about-btcs .cmp-container .playpause {
        position: absolute;
        z-index: 3;
        right: 20px;
        top: 250px;
        display: block;
    }
    #bdcgc-about-btcs button.playpausebutton {
        border-radius: 50%;
        padding: 0px 2px;
    }
    #bdcgc-about-btcs .fa-pause:before {
        visibility: visible;
        content: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/bile-duct-cancer/about-btcs/images/pause-video.svg);
        position: relative;
        top: 1px;
        left: 0;
    }
    #bdcgc-about-btcs .fa-play:before {
        visibility: visible;
        content: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/bile-duct-cancer/about-btcs/images/icon-play.png);
        position: relative;
        top: 1px;
        left: 0;
    }
    /*Learn IMFINGI*/    
    #bdcgc-about-btcs #btn-may-help-section {
        background-position: bottom;
        background-size: 194%;
    }
    #bdcgc-about-btcs #btn-may-help-section .cmp-container {
        flex-direction: column;
        margin: 0 auto;
        text-align: left;
        padding: 24px 10px 32px;
        justify-content: flex-start;
        height: 218px;
    }
    #bdcgc-about-btcs #btn-may-help-section .cmp-container .text,
    #bdcgc-about-btcs #btn-may-help-section .cmp-container .button {
        padding-left: 16px;
        padding-right: 17px;
        display: block;
        width: 100%;
    }
    #bdcgc-about-btcs #btn-may-help-section .btn-may-help-section-column .btn-may-help-section-title {
        font-size: 30px;
        line-height: 40px;
        text-align: center;
        margin: 0 auto;
    }
    #bdcgc-about-btcs #btn-may-help-section .button {
        width: 100%;
        max-width: 290px;
        background-color: #193965;
        border-radius: 8px;
        display: block;
        padding: 12px 40px 12px 14px;
        margin: 25px auto 0;
        font-size: 20px;
        line-height: 25px;
    }
    #bdcgc-about-btcs #btn-may-help-section .btn-may-help-section-column .btn-may-help-section-title span.new-hope {
        line-height: 40px;
        font-size: 35px;
    }
    #bdcgc-about-btcs #btn-may-help-section .btn-may-help-section-column .btn-may-help-section-title span.new-hope:after {
        bottom: 0;
    }
    #bdcgc-about-btcs .global-banner-fnote {
        margin-left: 16px;
        margin-right: 17px;
        width: auto;
        text-indent: -7px;
        margin-top: -10px;
        margin-bottom: 20px;
        padding: 0;
    }
}

@media screen and (max-width: 767px) { 
    /*Header*/
    #bdcgc-about-btcs #bdcgc-global-header-new .mb-dropdown-menu.mobile-only.open-state > ul > li:first-child a,
    #bdcgc-global-header-new .mb-dropdown-menu.mobile-only.open-state > ul > li:has(> ul.mb-dropdown-submenu.open-state) > a {
        color: #82CCDD;
        text-decoration: underline;
    }    
    /*Scrolle*/
	#bdcgc-about-btcs .cmp-experiencefragment--header#bdcgc-global-header-new.fixed.scrolling-up {
		transform: translateY(0px) !important;
	}
	#bdcgc-about-btcs .cmp-experiencefragment--header#bdcgc-global-header-new.fixed.scrolling-up .dec-header .mb-signup,
	#bdcgc-about-btcs .cmp-experiencefragment--header#bdcgc-global-header-new.fixed.scrolling-down .dec-header .mb-signup {
		display: none;
	}  
	/*End*/
    /*Body*/
    /*Banner*/
    #bdcgc-about-btcs #banner-note .banner-txt {
        max-width: 100%;
        font-size: 10px;
        line-height: 14px;
        position: absolute;
        right: auto;
        top: -34px;
        left: 10px;
        letter-spacing: 0.1px;
    }
    /*What is BDC*/
    #bdcgc-about-btcs .wrapper-cholangiocarcinoma .cholangiocarcinoma-title h1 {
        font-size: 32px;
        line-height: 36px;
        text-align: left;
        margin: 0;
        margin-bottom: 16px;
    }
    #bdcgc-about-btcs .wrapper-cholangiocarcinoma .bdc-gc-copy.cholangiocarcinoma-des-copy {
        margin-bottom: 10px;
    }
    #bdcgc-about-btcs .wrapper-cholangiocarcinoma {
        padding: 18px 18px 45px 18px;
    }
    #bdcgc-about-btcs .wrapper-cholangiocarcinoma .about-cholangiocarcinoma-visual-details {
        position: relative;
        max-width: 346px;
        text-align: center;
        margin: 40px auto 85px;
    }
    #bdcgc-about-btcs .wrapper-cholangiocarcinoma .about-cholangiocarcinoma-visual-details.mobile_only .human-fig {
        position: absolute;
        width: 150px;
        height: 150px;
        top: 160px;
        right: 18px;
    }
    #bdcgc-about-btcs .wrapper-cholangiocarcinoma .cholangiocarcinoma-des-copy .mliver-num {
        cursor: pointer;
    }
    #bdcgc-about-btcs .wrapper-cholangiocarcinoma .cholangiocarcinoma-des-copy .mliver-num .icon-num img {
        vertical-align: middle;
        max-width: 19px;
        margin: -5px 3px 0 3px;
    }
    #bdcgc-about-btcs .wrapper-cholangiocarcinoma .cholangiocarcinoma-des-copy .mliver-num .liver-info-green {
        color: #00A594;
        font-weight: 700;
    }
    #bdcgc-about-btcs .wrapper-cholangiocarcinoma .about-cholangiocarcinoma-visual-details .mnum.mnum1 {
        position: absolute;
        top: 9px;
        right: 190px;
    }
    #bdcgc-about-btcs .wrapper-cholangiocarcinoma .about-cholangiocarcinoma-visual-details .mnum.mnum2 {
        position: absolute;
        top: 8px;
        left: 30px;
    }
    #bdcgc-about-btcs .wrapper-cholangiocarcinoma .about-cholangiocarcinoma-visual-details .mnum.mnum3 {
        position: absolute;
        top: 160px;
        left: 77px;
    }
    #bdcgc-about-btcs .wrapper-cholangiocarcinoma .about-cholangiocarcinoma-visual-details .mnum {
        background: radial-gradient(closest-side at 50% 50%, #006666 0%, #00A594 100%) 0% 0% no-repeat padding-box;
        opacity: 0.75;
        color: #fff !important;
        padding: 6px 18px 10px;
        font-weight: 700;
        border-radius: 50%;
        box-shadow: 0px 0px 1px 1px #0000001a;
        line-height: 32px;
        font-size: 28px;
        font-family: 'solex';
    }
    /*BTC*/
    #bdcgc-about-btcs .btc-wrapper-container {
        width: auto;
        max-width: 1134px;
        margin: 0 17px;
        padding: 0;
    }
    #bdcgc-about-btcs .btc-wrapper-container .btc-main-heading .btc-title-blue, 
    #bdcgc-about-btcs .signs-symptoms-wrapper-container .signs-symptoms-main-heading .signs-symptoms-title-blue {
        text-align: left;
        margin: 0;
        padding: 16px 12px 18px 22px;
    }
    #bdcgc-about-btcs .btc-wrapper-container .btc-main-content-section .icon-container {
        display: flex;
        padding: 0;
        margin: 30px 0 0;
        flex-direction: column;
    }
    #bdcgc-about-btcs .btc-wrapper-container .btc-main-content-section .icon-container li {
        margin: 0;
        display: flex;
        align-items: flex-start;
        max-width: 100%;
        padding: 0;
        margin-bottom: 15px;
    }
    #bdcgc-about-btcs .btc-wrapper-container .btc-main-content-section .icon.icon-1 .isi-liver-problems {
        max-width: 55px;
        margin-right: 22px;
    }
    #bdcgc-about-btcs .btc-wrapper-container .btc-main-content-section .icon.icon-2 .icon-intestine {
        max-width: 60px;
        margin-right: 16px;
    }
    #bdcgc-about-btcs .btc-wrapper-container .btc-main-content-section .icon.icon-3 .icon-stethoscope {
        max-width: 46px;
        margin-right: 25px;
        margin-left: 6px;
    }
    #bdcgc-about-btcs .btc-wrapper-container .btc-main-content-section .icon.icon-4 .icon-metastatic {
        max-width: 65px;
        margin-right: 14px;
    }
    #bdcgc-about-btcs .btc-wrapper-container .btc-main-content-section .icon-container p {
        font-family: "din-2014", sans-serif;
        font-size: 18px;
        color: #555555;
        text-align: left;
        margin-top: -5px;
        line-height: 26px;
    }
    /*BTC & GC*/
    #bdcgc-about-btcs #wrapper-col-container {
        flex-direction: column;
        padding: 0 20px;
        width: 100%;
    }
    #bdcgc-about-btcs #wrapper-col-container .container {
        width: 100%;
        max-width: 100%;
    }
    #bdcgc-about-btcs #wrapper-col-container .container:first-child {
        padding: 32px 17px 20px 17px;
    }
    #bdcgc-about-btcs #wrapper-col-container .container .cmp-container {
        flex-direction: column;
        align-items: center;
    }
    #bdcgc-about-btcs #wrapper-col-container .container .cmp-container .image {
        order: 2;
    }
    /*Sign & sym*/
    #bdcgc-about-btcs .signs-symptoms-wrapper-container {
        margin-left: 16px;
        margin-right: 17px;
        width: auto;
        padding: 0;
    }
    #bdcgc-about-btcs .signs-symptoms-wrapper-container .signs-symptoms-main-content-section .signs-symptoms-list-container {
        display: block;
    }
    #bdcgc-about-btcs .signs-symptoms-wrapper-container .signs-symptoms-main-content-section {
        height: 518px;
    }
    /*Treatment & Ad*/
    #bdcgc-about-btcs #treatment-advancements-container {
        flex-direction: column;
        padding: 0 20px;
        width: 100%;
    }
    #bdcgc-about-btcs #treatment-advancements-container .text {
        height: auto;
        border-radius: 8px 50px 0 0;
        padding: 23px 41px 10px 23px;
    }    
    #bdcgc-about-btcs .cmp-container .cmp-html-video--viewport .cmp-container__video {
        width: 100%;
        max-width: 100%;
        min-width: 100%;
        position: relative;
        top: -1px;
        border-bottom-left-radius: 50px;
        left: 0;
    }
    #bdcgc-about-btcs #treatment-advancements-container .cmp-container__htmlvideo--enabled {
        height: 184px;
        position: relative;
        padding: 0px;
        width: auto;
    }
    #bdcgc-about-btcs .cmp-container .cmp-html-video--viewport {
        border-top-right-radius: initial;
    }
    #bdcgc-about-btcs .cmp-container .playpause {
        position: absolute;
        z-index: 3;
        right: 20px;
        top: 130px;
        display: block;
    }
    #bdcgc-about-btcs button.playpausebutton {
        border-radius: 50%;
        padding: 0px 2px;
    }
    #bdcgc-about-btcs .fa-pause:before {
        visibility: visible;
        content: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/bile-duct-cancer/about-btcs/images/pause-video.svg);
        position: relative;
        top: 1px;
        left: 0;
    }
    #bdcgc-about-btcs .fa-play:before {
        visibility: visible;
        content: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/bile-duct-cancer/about-btcs/images/icon-play.png);
        position: relative;
        top: 1px;
        left: 0;
    }
    /*Learn IMFINGI*/    
    #bdcgc-about-btcs #btn-may-help-section {
        background-position: bottom;
        background-size: 194%;
    }
    #bdcgc-about-btcs #btn-may-help-section .cmp-container {
        flex-direction: column;
        margin: 0 auto;
        text-align: left;
        padding: 24px 10px 32px;
        justify-content: flex-start;
        height: 218px;
    }
    #bdcgc-about-btcs #btn-may-help-section .cmp-container .text,
    #bdcgc-about-btcs #btn-may-help-section .cmp-container .button {
        padding-left: 16px;
        padding-right: 17px;
    }
    #bdcgc-about-btcs #btn-may-help-section .btn-may-help-section-column .btn-may-help-section-title {
        font-size: 30px;
        line-height: 40px;
        text-align: center;
        margin: 0 auto;
    }
    #bdcgc-about-btcs #btn-may-help-section .button {
        width: 100%;
        max-width: 290px;
        background-color: #193965;
        border-radius: 8px;
        display: block;
        padding: 12px 40px 12px 14px;
        margin: 25px auto 0;
        font-size: 20px;
        line-height: 25px;
    }
    #bdcgc-about-btcs #btn-may-help-section .btn-may-help-section-column .btn-may-help-section-title span.new-hope {
        line-height: 40px;
        font-size: 35px;
    }
    #bdcgc-about-btcs #btn-may-help-section .btn-may-help-section-column .btn-may-help-section-title span.new-hope:after {
        bottom: 0;
    }
    #bdcgc-about-btcs .global-banner-fnote {
        margin-left: 16px;
        margin-right: 17px;
        width: auto;
        text-indent: -7px;
        margin-top: -10px;
        margin-bottom: 20px;
        padding: 0;
    }
}
 @media (min-width: 992px) and (max-width: 1155px) {
    #about-btcs .btc-footnotesWrapper p.btc-footnotes {
        padding: 24px 15px;   
    }
 }
